curl --request GET \
--url https://api.sandbox.wepayout.com.br/v2/automatic-pix/webhooks/schedule/{id} \
--header 'Authorization: Bearer <token>'[
{
"id": "webhook-id",
"url": "https://callback.url",
"status": 200,
"request_body": "{\"id\": 1, \"status\": \"PENDING\"}",
"response_body": "OK",
"created_at": "2023-01-01T00:00:00Z"
}
]
List webhooks for a schedule
curl --request GET \
--url https://api.sandbox.wepayout.com.br/v2/automatic-pix/webhooks/schedule/{id} \
--header 'Authorization: Bearer <token>'[
{
"id": "webhook-id",
"url": "https://callback.url",
"status": 200,
"request_body": "{\"id\": 1, \"status\": \"PENDING\"}",
"response_body": "OK",
"created_at": "2023-01-01T00:00:00Z"
}
]
[
{
"id": "webhook-id",
"url": "https://callback.url",
"status": 200,
"request_body": "{\"id\": 1, \"status\": \"PENDING\"}",
"response_body": "OK",
"created_at": "2023-01-01T00:00:00Z"
}
]
Was this page helpful?